
/******登录注册********/
/*.loginBanner { height: 764px; background: url("../images/banner3.jpg") no-repeat center top;}*/
.loginBannerCon { width: 1000px; height: 603px; margin: auto;}
.loginZone { float: right; width: 335px; height: 376px; margin-top: 224px; background: #f5f5f5;}
.loginZone h1 { height: 56px; line-height: 56px; text-indent: 20px; font-size: 18px; color: #333; background: #FFF;}
.loginZoneMid { width: 294px; margin: 32px auto 34px;}
.loginZoneMid p { height: 40px; margin-bottom: 20px;}
.loginZoneMid p input { width: 292px; height: 38px; font-size: 14px; color: #666; border: 1px solid #e5e5e5;}
.loginZoneMid p input.username { width: 264px; line-height: 38px; padding-left: 28px; border: 1px solid #e5e5e5; background: #FFF url("../images/icobg.png") no-repeat 8px -262px;}
.loginZoneMid p input.password { width: 264px; line-height: 38px; padding-left: 28px; border: 1px solid #e5e5e5; background: #FFF url("../images/icobg.png") no-repeat 8px -293px;}
.loginZoneMid p.p3 { position: relative; height: 16px; line-height: 16px; margin-bottom: 30px;}
.loginZoneMid p label { font-size: 12px; color: #666;}
.loginZoneMid p input.chk { width: 15px; height: 15px; margin-right: 5px; vertical-align: -3px; *vertical-align: 1px;}
.loginZoneMid p span { position: absolute; margin-right: 5px; font-size: 12px; color: #f00; right: 0; top: 0; *top: 4px;}
.loginZoneMid p input.btn { width: 294px; height: 40px; font-size: 14px; color: #FFF; border: none; border-radius: 4px; background: #3199f4; cursor: pointer;}
.loginZoneBot { height: 50px; line-height: 50px; background: #FFF;}
.loginZoneBot span { float: left; margin-left: 20px; font-size: 12px; color: #666;}
.loginZoneBot a { float: right; margin-right: 20px; font-size: 12px; color: #3199f4;}

.regBanner { height: 320px; margin-bottom: 70px; background: url("../images/banner3.jpg") no-repeat center bottom;}
.regTab {width: 1000px; margin: auto;}
.regTabTit { height: 39px; border-bottom: 1px solid #ddd;}
.regTabTit span { float: left; width: 148px; height: 38px; line-height: 38px; margin-right: 10px; text-align: center; border: 1px solid #ddd; border-bottom: none; background: #f7f7f7; cursor: pointer;}
.regTabTit span.act { height: 39px; background: #FFF;}
.regTabTit a { float: right; margin-top: 18px; font-size: 12px; color: #777;}
.regTabTit a:hover { color: #3199f4 }

.regTabCon { padding-top: 10px; padding-bottom: 50px; border: 1px solid #d2d2d2; border-top: none;}
.regTabCon dl { margin-left: 114px; margin-top: 50px;}
.regTabCon dl dt { height: 30px; color: #333; font-size: 18px;}
.regTabCon dl dt em { margin: 0 5px;}
.regTabCon dl dd { height: 30px; margin-top: 30px; }
.regTabCon dl dd label { display: inline-block; width: 134px; height: 30px; line-height: 30px; text-align: right; font-size: 14px; color: #333;}
.regTabCon dl dd label i { display: inline-block; margin-right: 6px; font-size: 16px; font-style: normal; color: red; vertical-align: -2px;}
.regTabCon dl dd input { width: 395px; height: 33px; line-height: 33px; padding-left: 5px; font-size: 12px; border: 1px solid #ddd; vertical-align: middle;}
.regTabCon dl dd span { margin-left: 14px; font-size: 12px; color: #999;}
.regTabCon dl dd span.err { color: red;}
.regTabCon dl dd span.corr { color: green;}
.regTabCon dl dd select { width: 402px; height: 33px; line-height: 33px; padding-left: 5px; font-size: 12px; border: 1px solid #bbc4d3; vertical-align: middle; *vertical-align: -12px;}
.regTabCon dl dd select option { color: #333;}
.regTabCon dl dd select.sel1 { width: 100px;}
.regTabCon dl dd select.sel2 { width: 100px; margin-left: 10px;}
.regTabCon p { width: 1000px; margin: 50px auto 0; text-align: center;}
.regTabCon p input { width: 233px; height: 40px; margin-left: 90px; color: #FFF; font-size: 16px; border: none; border-radius: 4px; background: #249cda; cursor: pointer;}

/**********公告*************/
.newsTip { height: 40px; line-height: 40px; background: #f5f5f5;}
.newsTipInner { width: 1000px; margin: auto; font-size: 12px; color: #444;}
.newsTipInner i { display: inline-block; width: 16px; height: 16px; margin-right: 12px; background: url("../images/icobg.png") no-repeat 0 -342px; vertical-align: -3px;}
.annCon { width: 1000px; margin: 52px auto 0; padding-bottom: 50px; border: 1px solid #e5e5e5;}
.annCon ul {}
.annCon ul li { position: relative; height: 50px; line-height: 50px;}
.annCon ul li a { margin-left: 38px; font-size: 16px; color: #666;}
.annCon ul li a:hover { text-decoration: none; color: #3199f4;}
.annCon ul li span { position: absolute; font-size: 16px; color: #666; right: 30px; top: 0;}
.annCon ul li:nth-child(odd) { background: #f9f9f9;}
.page { height: 30px; margin-top: 100px; text-align: center;}
.page a { display: inline-block; width: 28px; height: 28px; line-height: 28px; margin: 0 5px; text-align: center; color: #999; font-size: 14px; border: 1px solid #e5e5e5;}
.page a.a1 { width: 58px;}
.page a:hover { color: #FFF; text-decoration: none; border-color: #3199f4; background: #3199f4;}
.page span { display: inline-block; width: 30px; height: 30px; line-height: 30px; margin: 0 5px; color: #FFF; font-size: 14px; text-align: center; background: #3199f4;}
.annDetWrap { width: 1000px; margin: 25px auto 0;}
.annDetConCub { height: 30px; padding-left: 14px; font-size: 12px; color: #333; border-bottom: 1px solid #e5e5e5; background: url("../images/jt2.png") no-repeat 0 5px;}
.annDetConCub a { font-size: 12px; color: #333;}
.annDetConTit { margin-top: 78px; padding-bottom: 25px; text-align: center; border-bottom: 1px dashed #ddd;}
.annDetConTit h2 { font-size: 30px; color: #333; font-weight: 100;}
.annDetConTit span { display: block; margin-top: 5px; font-size: 14px; color: #666;}
.annDetCon { margin-top: 48px;}
.annDetCon p { margin-bottom: 8px; font-size: 16px; color: #333;}

/************投放广告*****************/
.throwCon { width: 1000px; margin: 60px auto 0;}
.throwConTop { width: 1009px; margin: auto;}
.throwConTop h2 { position: relative; width: 337px; margin: 0 auto 70px; border-bottom: 2px solid #000; font-size: 28px;}
.throwConTop h2 span { position: absolute; width: 220px; color: #000; text-align: center; font-weight: 100; background: #FFF; left: 50%; margin-left: -110px; bottom: -18px;}
.throwConBot { margin-top: 80px; padding-bottom: 40px; border: 1px solid #e5e5e5;}
.throwConBot h3 { width: 128px; height: 28px; margin-left: 25px; margin-top: 30px; font-size: 18px; color: #000; font-weight: 100; border-bottom: 2px solid #000;}
.throwConBot dl { width: 960px; margin-left: 25px; margin-top: 42px;}
.throwConBot dl dt { margin-bottom: 8px; font-size: 16px; color: #666;}
.throwConBot dl dd { line-height: 24px; font-size: 14px; color: #666;}

/*************帮助中心*******************/
.helpCon { width: 1000px; margin: auto;}
.ft { margin-top: 80px; background: #494848; overflow: hidden;}
.ft2 { margin-top: 0; background: #FFF;}
.ftInner { width: 1000px; margin: auto;}
.ftInnerTop { padding-bottom: 20px; border-bottom: 1px solid #5c5b5b; overflow: hidden;}
.ftInner dl { float: left; margin-top: 28px; border-right: 1px solid #525151;}
.ftInner dl dt { margin-bottom: 20px; font-size: 18px; color: #FFF;}
.ftInner dl dd a { font-size: 14px;}
.ftInner dl.dl1 { width: 40%;color:#fff;}
.ftInner dl.dl1 dd { float: left; margin-right: 20px; margin-bottom: 10px;}
.ftInner dl.dl1 dd a { display: block; width: 100px; height: 30px; line-height: 30px; color: #8db1ff; border: 1px solid #8db1ff; border-radius: 2px;}
.ftInner dl.dl1 dd a i { display: inline-block; width: 22px; height: 19px; margin-left: 14px; margin-right: 9px; background: url("../images/icobg.png") no-repeat 0 -209px; vertical-align: -3px; *vertical-align: 1px;}
.ftInner dl.dl1 dd a:hover { color: #FFF; text-decoration: none; border-color: #3d74eb; background: #3d74eb;}
.ftInner dl.dl1 dd a:hover i { background-position: 0 -235px;}
.ftInner dl.dl2 {width: 19.9%;padding-left: 4%;}
.ftInner dl.dl2 dd { margin-right: 20px; margin-bottom: 10px;}
.ftInner dl.dl2 dd a {  display: block; width: 100px; height: 30px; line-height: 30px; color: #8db1ff; border: 1px solid #8db1ff; border-radius: 2px;}
.ftInner dl.dl2 dd a i { display: inline-block; width: 22px; height: 19px; margin-left: 14px; margin-right: 9px; background: url("../images/icobg.png") no-repeat 0 -209px; vertical-align: -3px; *vertical-align: 1px;}
.ftInner dl.dl2 dd a:hover { color: #FFF; text-decoration: none; border-color: #3d74eb; background: #3d74eb;}
.ftInner dl.dl2 dd a:hover i { background-position: 0 -235px;}
.ftInner dl.dl3 { width: 19.9%;padding-left: 4%;padding-right: 1%;}
.ftInner dl.dl3 dd { height: 27px; line-height: 16px; margin-bottom: 10px; padding-left: 13px; background: url("../images/jt.png") no-repeat 0 5px;}
.ftInner dl.dl3 dd a { color: #c9c9c9;}
.ftInner dl.dl3 dd a:hover { color: #FFF;}
.ftInner dl.dl4 {width: 19.9%;padding-left: 5%;border: none;}
.ftInner dl.dl4 dd { height: 27px; line-height: 16px; margin-bottom: 10px; padding-left: 13px; background: url("../images/jt.png") no-repeat 0 5px;}
.ftInner dl.dl4 dd a { color: #c9c9c9;}
.ftInner dl.dl4 dd a:hover { color: #FFF;}
.ftInner p { height: 54px; line-height: 54px; font-size: 14px; color: #797979; text-align: center;}

/**********在线客服*************/
.kfBtn { position: fixed; width: 36px; height: 162px; right: 0; top: 300px; cursor: pointer;}
.kfZone { position: fixed; padding: 5px 5px 5px 0; background: #4c4c4c; right: -180px; top: 300px;}
.kfZoneL { cursor: pointer;}
.kfZoneR { width: 130px; background: #FFF;}
.kfZoneR dl {}
.kfZoneR dl dt { margin-left: 5px; margin-top: 12px; font-size: 14px; color: #333; font-weight: bold;}
.kfZoneR dl dd { margin-left: 8px; padding: 9px 0 5px 0; font-size: 12px; color: #666; border-bottom: 1px solid #ddd;}
.kfZoneR dl dd span { display: inline-block; margin-right: 5px; vertical-align: 6px;}
.kfZoneR dl dd a { display: inline-block;}
.kfZoneR dl dd a img { display: block;}

.dlBtn{
    color:#fff;
}
.dlBtn .info{
    display:inline-block;
    line-height:70px;
    color:#fff;
}
.dlBtn .tbtn{
    color:#fff;
}

canvas{display: block;width: 100%;height: 100%;position: fixed;}